Better ListView Class Reference |

# HashList(TKey,TValue).Add(KeyValuePair) Method

Adds an item to the ICollection`1.

public void HashList(
KeyValuePair<TKey, TValue> item
);

#### Parameters

item
  The object to add to the ICollection`1.

#### Implements

ICollection<KeyValuePair<TKey, TValue>>.Add

#### Exceptions

Exception Type | Condition
--- | ---
NotSupportedException | The ICollection`1 is read-only.

#### See Also

HashList<TKey, TValue> Class | ComponentOwl.BetterListView.Collections Namespace | HashList<TKey, TValue>.Add Overload List